
import Globals from '../constants/Globals';

export const background = require('./images/background.png');
export const banner = require('./images/banner.jpg');
export const channelLogo = require('./images/channelLogo.png');
export const headerLogo = require('./images/headerLogo.png');
export const loginLogo = require('./images/loginLogo.png');
export const logo = require('./images/logo.png');
export const movie_1 = require('./images/movie_1.jpg');
export const movie_2 = require('./images/movie_2.jpg');
export const tv_1 = require('./images/tv_1.jpg');
export const tv_2 = require('./images/tv_2.jpg');
export const tv_3 = require('./images/tv_3.jpg');
export const tv_4 = require('./images/tv_4.jpg');
export const playBackground = require('./images/playBackground.jpeg');
export const avatar = require('./images/avatar.png');
export const defaultIcon = require('./images/defaultIcon.png');

export const splashBg = Globals.DeviceType === 'Phone' ? require('./images/splashscreen.png') :  require('./images/splashscreen_New.png');

export const slide_1 = require('./images/slider/cookingTv.jpg');
export const slide_2 = require('./images/slider/fightTv.jpg');
export const slide_3 = require('./images/slider/gossipTv.jpg');
export const slide_4 = require('./images/slider/slide-one.jpg');
export const slide_5 = require('./images/slider/slide-two.jpg');

export const channel1 = require('./images/slider/channel1.jpg');
export const channel2 = require('./images/slider/channel2.jpg');
export const channel3 = require('./images/slider/channel3.jpg');
export const cookingTv = require('./images/slider/cookingTv.jpg');

export const vod1 = require('./images/slider/vod1.jpg');
export const vod2 = require('./images/slider/vod2.jpg');
export const vod3 = require('./images/slider/vod3.jpg');
export const vod4 = require('./images/slider/vod4.jpg');

export const bidioSlide1 = Globals.DeviceType === "Phone"? require('./images/slider/mobile-bidio-slide-1.jpeg'): require('./images/slider/bidio-slide-1.jpeg');
export const bidioSlide2 = Globals.DeviceType === "Phone"? require('./images/slider/mobile-bidio-slide-2.jpeg'):  require('./images/slider/bidio-slide-2.jpeg');
export const bidioSlide3 = Globals.DeviceType === "Phone"?  require('./images/slider/mobile-bidio-slide-3.jpeg'): require('./images/slider/bidio-slide-3.jpeg');
export const bidioSlide4 = Globals.DeviceType === "Phone"? require('./images/slider/mobile-bidio-slide-4.jpeg'):  require('./images/slider/bidio-slide-4.jpeg');

export const esmobiotvSlide1 = Globals.DeviceType === "Phone"? require('./images/slider/mobile-esmobiotv-slide-1.jpeg'): require('./images/slider/esmobiotv-slide-1.jpg');
export const esmobiotvSlide2 = Globals.DeviceType === "Phone"? require('./images/slider/mobile-esmobiotv-slide-2.jpeg'): require('./images/slider/esmobiotv-slide-2.jpg');
export const esmobiotvSlide3 = Globals.DeviceType === "Phone"? require('./images/slider/mobile-esmobiotv-slide-3.jpeg'): require('./images/slider/esmobiotv-slide-3.jpg');

export const thumbnail = require('./images/thumbnail-2.jpg');
export const thumbnail1 = require('./images/thumbnail.jpg');

export const ArabicMovies1 = require('./images/movies/arabic-movies/7alawet-roo7.jpg');
export const ArabicMovies2 = require('./images/movies/arabic-movies/shad-ajza2.jpg');
export const ArabicMovies3 = require('./images/movies/arabic-movies/7amati-bet7ebni.jpg');
export const ArabicMovies4 = require('./images/movies/arabic-movies/3eyal-7arrifa.jpg');
export const ArabicMovies5 = require('./images/movies/arabic-movies/3omar-w-salma-3.jpg');
export const ArabicMovies6 = require('./images/movies/arabic-movies/3shan-5arjeenv.jpg');
export const ArabicMovies7 = require('./images/movies/arabic-movies/7amlet-frezer.jpg');
export const ArabicMovies8 = require('./images/movies/arabic-movies/Ahwak.jpg');
export const ArabicMovies9 = require('./images/movies/arabic-movies/Bonne-Soiree.jpg');
export const ArabicMovies10 = require('./images/movies/arabic-movies/Samir-Abu-El-Neel.jpg');
export const ArabicMovies11 = require('./images/movies/arabic-movies/Zanget-Setat.jpg');

export const Documentaries1 = require('./images/movies/documentaries/Inside-the-Milky-Way.jpg');
export const Documentaries2 = require('./images/movies/documentaries/Interfaces---Our-Digital-Life.jpg');
export const Documentaries3 = require('./images/movies/documentaries/Open-Skies.jpg');
export const Documentaries4 = require('./images/movies/documentaries/China-and-the-Changes-in-the-Global-System.jpg');
export const Documentaries5 = require('./images/movies/documentaries/Coca-Cola---The-Secret-Formula.jpg');
export const Documentaries6 = require('./images/movies/documentaries/Jordania-2000-years-of-History.jpg');
export const Documentaries7 = require('./images/movies/documentaries/Mediterranean-Sub-II.jpg');
export const Documentaries8 = require('./images/movies/documentaries/Niles-Sunken-Treasures.jpg');
export const Documentaries9 = require('./images/movies/documentaries/Of-Sharks-and-Men.jpg');
export const Documentaries10 = require('./images/movies/documentaries/Voyage-of-the-Continents.jpg');
export const Documentaries11 = require('./images/movies/documentaries/Voyage-to-the-Deep.jpg');

export const ArEntertianment1 = require('./images/movies/arabic-entertainment/hayda-7aki.jpg');
export const hyda2 = require('./images/thumbnails/hayda-7aki/3al-3ein.jpg');
export const hyda3 = require('./images/thumbnails/hayda-7aki/3ala_remch_3younha.jpg');
export const hyda4 = require('./images/thumbnails/hayda-7aki/3ali_Lkoufiyi.jpg');
export const hyda5 = require('./images/thumbnails/hayda-7aki/3endak_bahriya.jpg');
export const hyda6 = require('./images/thumbnails/hayda-7aki/3endak-Hiwaye.jpg');
export const hyda7 = require('./images/thumbnails/hayda-7aki/3omri_btada.jpg');
export const hyda8 = require('./images/thumbnails/hayda-7aki/3tazalt_Al_gharam.jpg');
export const hyda9 = require('./images/thumbnails/hayda-7aki/Abouki_min.jpg');
export const hyda10 = require('./images/thumbnails/hayda-7aki/Ah-Ya_helou.jpg');
export const hyda11 = require('./images/thumbnails/hayda-7aki/Alef-W-Miyeh.jpg');
export const hyda12 = require('./images/thumbnails/hayda-7aki/Amantelak_lesh_Tkhoun.jpg');
export const hyda13 = require('./images/thumbnails/hayda-7aki/Amenli_bayt.jpg');
export const hyda14 = require('./images/thumbnails/hayda-7aki/Ana_albi_lk_Mayal.jpg');
export const hyda15 = require('./images/thumbnails/hayda-7aki/Arabiyon-Ana.jpg');
export const hyda16 = require('./images/thumbnails/hayda-7aki/Asamina.jpg');
export const hyda17 = require('./images/thumbnails/hayda-7aki/Awel-Mara.jpg');
export const hyda18 = require('./images/thumbnails/hayda-7aki/Bahebak-AHH.jpg');
export const hyda19 = require('./images/thumbnails/hayda-7aki/Baheb_Fgharamak.jpg');
export const hyda20 = require('./images/thumbnails/hayda-7aki/Bektob_Esmak.jpg');
export const hyda21 = require('./images/thumbnails/hayda-7aki/Helef_Amar.jpg');
export const hyda22 = require('./images/thumbnails/hayda-7aki/Kifon_habayebna.jpg');
export const hyda23 = require('./images/thumbnails/hayda-7aki/La3youni_Gharibi.jpg');
export const hyda24 = require('./images/thumbnails/hayda-7aki/Libnan.jpg');
export const hyda25 = require('./images/thumbnails/hayda-7aki/Mama_ya_Mama.jpg');
export const hyda26 = require('./images/thumbnails/hayda-7aki/Mawal_Emmi.jpg');
export const hyda27 = require('./images/thumbnails/hayda-7aki/Men_hawn.jpg');
export const hyda28 = require('./images/thumbnails/hayda-7aki/Sabaya_Bladi.jpg');
export const hyda29 = require('./images/thumbnails/hayda-7aki/Wala_Mara.jpg');
export const hyda30 = require('./images/thumbnails/hayda-7aki/Ya_Em_Dafayer.jpg');


export const ArEntertianment2 = require("./images/movies/arabic-entertainment/Heik-Men3ani.jpg");
export const heik1 = require('./images/thumbnails/heik-men3-ani/3ajabtini.jpg');
export const heik2 = require('./images/thumbnails/heik-men3-ani/3allem_Waladak.jpg');
export const heik3 = require('./images/thumbnails/heik-men3-ani/3ataki_3omro.jpg');
export const heik4 = require('./images/thumbnails/heik-men3-ani/3azzetni_El_Deni.jpg');
export const heik5 = require('./images/thumbnails/heik-men3-ani/3youn_Bahiyya.jpg');
export const heik6 = require('./images/thumbnails/heik-men3-ani/7abayt_3younak.jpg');
export const heik7 = require('./images/thumbnails/heik-men3-ani/7aji_Matar.jpg');
export const heik8 = require('./images/thumbnails/heik-men3-ani/7asibak.jpg');
export const heik9 = require('./images/thumbnails/heik-men3-ani/7ekyou_3enayk.jpg');
export const heik10 = require('./images/thumbnails/heik-men3-ani/Ahla_Gharam.jpg');
export const heik11 = require('./images/thumbnails/heik-men3-ani/Ahla_Lebnaniye.jpg');
export const heik12 = require('./images/thumbnails/heik-men3-ani/Ahlik_Ma_Baddoun_Yani.jpg');
export const heik13 = require('./images/thumbnails/heik-men3-ani/Ahlik_Ma_Baddoun_Yani.jpg');
export const heik14 = require('./images/thumbnails/heik-men3-ani/Alawa.jpg');
export const heik15 = require('./images/thumbnails/heik-men3-ani/Allah_Ma3ak.jpg');
export const heik16 = require('./images/thumbnails/heik-men3-ani/Allah_Shou_B7ebak.jpg');
export const heik17 = require('./images/thumbnails/heik-men3-ani/Ashouf_Fik_Youm.jpg');
export const heik18 = require('./images/thumbnails/heik-men3-ani/Assem_Shar2i_Baladi.jpg');
export const heik19 = require('./images/thumbnails/heik-men3-ani/Ba7ebak.jpg');
export const heik20 = require('./images/thumbnails/heik-men3-ani/Bawastik.jpg');
export const heik21 = require('./images/thumbnails/heik-men3-ani/Bez3al_Menak.jpg');
export const heik22 = require('./images/thumbnails/heik-men3-ani/Bfakker_Fik.jpg');
export const heik23 = require('./images/thumbnails/heik-men3-ani/Bourdayik_Ya_Bordana.jpg');
export const heik24 = require('./images/thumbnails/heik-men3-ani/bto2mor_3al_rass_w_3al_3ayn.jpg');
export const heik25 = require('./images/thumbnails/heik-men3-ani/Byeb3at_Allah.jpg');
export const heik26 = require('./images/thumbnails/heik-men3-ani/Byeb3at_Allah_Kbir.jpg');
export const heik27 = require('./images/thumbnails/heik-men3-ani/chou_ba3melik.jpg');
export const heik28 = require('./images/thumbnails/heik-men3-ani/Dakhel_El_Ghannouj.jpg');
export const heik29 = require('./images/thumbnails/heik-men3-ani/Ento_Al_Banat.jpg');
export const heik30 = require('./images/thumbnails/heik-men3-ani/Enzel_Ya_Gamil.jpg');

export const ArEntertianment3 = require("./images/movies/arabic-entertainment/kifne-ma3ak.jpg");
export const kifne1 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_3am_yekhod_cadeaux01.jpg");
export const kifne2 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_3am_yekhod_cadeaux02.jpg");
export const kifne3 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_3am_yekhod_cadeaux02.jpg");
export const kifne4 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_7ake_bati201.jpg");
export const kifne5 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_7ake_bati202.jpg");
export const kifne6 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_7arame01.jpg");
export const kifne7 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_7arame02.jpg");
export const kifne8 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_andaf_zalame.jpg");
export const kifne9 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_aya_ma3loumet01.jpg");
export const kifne10 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_aya_ma3loumet02.jpg");
export const kifne11 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_bakil_sobato.jpg");
export const kifne12 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_best_name.jpg");
export const kifne13 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_betheb_nemzah_ma3ak.jpg");
export const kifne14 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_bonjour.jpg");
export const kifne15 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_boxe01.jpg");
export const kifne16 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_boxe02.jpg");
export const kifne17 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_chi_m3alla2_khayt.jpg");
export const kifne18 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_chips01.jpg");
export const kifne19 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_chips02.jpg");
export const kifne20 = require("./images/thumbnails/kifne-ma3ak/kifne_ma3ak_chlite.jpg");

export const ArEntertianment4 = require("./images/movies/arabic-entertainment/dancing-with-the-star.jpg");
export const dwt1 = require("./images/thumbnails/dwts/dwts_s3_chacha-amina-achraf.jpg");
export const dwt2 = require("./images/thumbnails/dwts/dwts_s3_chacha-dalida-khalil.jpg");
export const dwt3 = require("./images/thumbnails/dwts/dwts_s3_chacha-jane-konsol.jpg");
export const dwt4 = require("./images/thumbnails/dwts/dwts_s3_chacha-jean-paul-bitar.jpg");
export const dwt5 = require("./images/thumbnails/dwts/dwts_s3_foxtrot-anthony-touma.jpg");
export const dwt6 = require("./images/thumbnails/dwts/dwts_s3_foxtrot-mohamed-attieh.jpg");
export const dwt7 = require("./images/thumbnails/dwts/dwts_s3_salsa-anthony-touma.jpg");
export const dwt8 = require("./images/thumbnails/dwts/dwts_s3_salsa-mohamed-attieh.jpg");
export const dwt9 = require("./images/thumbnails/dwts/dwts_s3_salsa-rony-fahed.jpg");
export const dwt10 = require("./images/thumbnails/dwts/dwts_s3_tango-carmen-lebbos.jpg");
export const dwt11 = require("./images/thumbnails/dwts/dwts_s3_tango-leila-ben-khalifa.jpg");
export const dwt12 = require("./images/thumbnails/dwts/dwts_s3_tango-reine-achkar.jpg");
export const dwt13 = require("./images/thumbnails/dwts/dwts_s3_tango-rima-fakih.jpg");
export const dwt14 = require("./images/thumbnails/dwts/dwts_s3_waltz-gabriel-yammine.jpg");
export const dwt15 = require("./images/thumbnails/dwts/dwts_s3_waltz-ibrahim-said.jpg");

export const ArEntertianment5 = require("./images/movies/arabic-entertainment/I-Am-Woman.jpg");
export const woman1 = require("./images/thumbnails/i-am-woman/Define_me_1.jpg");
export const woman2 = require("./images/thumbnails/i-am-woman/Define_me_2.jpg");
export const woman3 = require("./images/thumbnails/i-am-woman/Define_me_3.jpg");
export const woman4 = require("./images/thumbnails/i-am-woman/Define_me_nutrition_1.jpg");
export const woman5 = require("./images/thumbnails/i-am-woman/Define_me_nutrition_2.jpg");
export const woman6 = require("./images/thumbnails/i-am-woman/Define_me_nutrition_3.jpg");
export const woman7 = require("./images/thumbnails/i-am-woman/Glam_me_up_Jennifer_Lopez_6.jpg");
export const woman8 = require("./images/thumbnails/i-am-woman/Glam_me_up_Kelly_Osbourne_3.jpg");
export const woman9 = require("./images/thumbnails/i-am-woman/Glam_me_up_kim_kardashian_1.jpg");
export const woman10 = require("./images/thumbnails/i-am-woman/Men_stripped_1.jpg");
export const woman11 = require("./images/thumbnails/i-am-woman/Men_stripped_2.jpg");
export const woman12 = require("./images/thumbnails/i-am-woman/Men_stripped_3.jpg");
export const woman13 = require("./images/thumbnails/i-am-woman/Out_there_1.jpg");
export const woman14 = require("./images/thumbnails/i-am-woman/Out_there_2.jpg");
export const woman15 = require("./images/thumbnails/i-am-woman/Out_there_3.jpg");

export const ArEntertianment6 = require("./images/movies/arabic-entertainment/Jamaloki-M3-Dima.jpg");
export const jama1 = require("./images/thumbnails/jamaloki-m3-dima/Classy-smoky-look.jpg");
export const jama2 = require("./images/thumbnails/jamaloki-m3-dima/Concealer.jpg");
export const jama3 = require("./images/thumbnails/jamaloki-m3-dima/Contouring-techniques.jpg");
export const jama4 = require("./images/thumbnails/jamaloki-m3-dima/Cream-foundation.jpg");
export const jama5 = require("./images/thumbnails/jamaloki-m3-dima/Daily-make-up-(gray).jpg");
export const jama6 = require("./images/thumbnails/jamaloki-m3-dima/Daily-make-up-(pink).jpg");
export const jama7 = require("./images/thumbnails/jamaloki-m3-dima/Daily-make-up-(violet).jpg");
export const jama8 = require("./images/thumbnails/jamaloki-m3-dima/Daily-make-up.jpg");
export const jama9 = require("./images/thumbnails/jamaloki-m3-dima/Friday-hangout-with-friends.jpg");
export const jama10 = require("./images/thumbnails/jamaloki-m3-dima/How-to-clean-your-fake-eyelashes.jpg");
export const jama11 = require("./images/thumbnails/jamaloki-m3-dima/How-to-make-up-on-your-graduation-day.jpg");
export const jama12 = require("./images/thumbnails/jamaloki-m3-dima/How-to-make-your-eyes-look-bigger.jpg");
export const jama13 = require("./images/thumbnails/jamaloki-m3-dima/How-to-put-eyeliner-perfectly.jpg");
export const jama14 = require("./images/thumbnails/jamaloki-m3-dima/How-to-put-fake-eyelashes.jpg");
export const jama15 = require("./images/thumbnails/jamaloki-m3-dima/lining-your-eyes.jpg");
export const jama16 = require("./images/thumbnails/jamaloki-m3-dima/Look-great-on-your-birthday.jpg");
export const jama17 = require("./images/thumbnails/jamaloki-m3-dima/Magnificient-evening-make-upv.jpg");
export const jama18 = require("./images/thumbnails/jamaloki-m3-dima/Quick-&-easy-eyebrow.jpg");
export const jama19 = require("./images/thumbnails/jamaloki-m3-dima/Quick-make-up-for-work.jpg");
export const jama20 = require("./images/thumbnails/jamaloki-m3-dima/Smoky-evening-makeup.jpg");
export const jama21 = require("./images/thumbnails/jamaloki-m3-dima/Soft-&-easy-make-up.jpg");
export const jama22 = require("./images/thumbnails/jamaloki-m3-dima/Soft-evening-make-up.jpg");
export const jama23 = require("./images/thumbnails/jamaloki-m3-dima/Spring-&-summer-look.jpg");
export const jama24 = require("./images/thumbnails/jamaloki-m3-dima/Using-black-eyeliner.jpg");
export const jama25 = require("./images/thumbnails/jamaloki-m3-dima/Wearing-red-lipstick.jpg");

export const ArEntertianment7 = require("./images/movies/arabic-entertainment/Mariam-Advice.jpg");
export const mariam1 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria---3AMALIYAT-CHAD-AL-BACHARA.jpg");
export const mariam2 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria---AL-AZAFER.jpg");
export const mariam3 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria---AL-BACHARA-AL-7ASSASA.jpg");
export const mariam4 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria---AL-BACHARA-AL-JAFA.jpg");
export const mariam5 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria---AL-BACHARA-AL-ZOUHNIYA.jpg");
export const mariam6 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria--Beauty-Products.jpg");
export const mariam7 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria--Blackheads.jpg");
export const mariam8 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria--Cucumber-&-Beauty.jpg");
export const mariam9 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria--Eyes-&-Neck-Care.jpg");
export const mariam10 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria--Facial.jpg");
export const mariam11 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria--Feet-Care.jpg");
export const mariam12 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria--Oily-Skin.jpg");
export const mariam13 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria--Solarium.jpg");
export const mariam14 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria--Taches-Brunes.jpg");
export const mariam15 = require("./images/thumbnails/mariam-advice/Nasayeh-Maria--Taches-Seniles.jpg");

export const ArEntertianment8 = require("./images/movies/arabic-entertainment/shine-with-mariam.jpg");
export const shine1 = require("./images/thumbnails/shine-with-mariam/3abeye.jpg");
export const shine2 = require("./images/thumbnails/shine-with-mariam/AHMAR-AL-CHIFAH-.jpg");
export const shine3 = require("./images/thumbnails/shine-with-mariam/AL-ALWAN.jpg");
export const shine4 = require("./images/thumbnails/shine-with-mariam/AL-ANAKA.jpg");
export const shine5 = require("./images/thumbnails/shine-with-mariam/AL-KHASR-AL-3ALI.jpg");
export const shine6 = require("./images/thumbnails/shine-with-mariam/AL-LAWN-IL-ABYAD.jpg");
export const shine7 = require("./images/thumbnails/shine-with-mariam/AL-MALABES-AL-ASESIYE-LIL-3AMAL.jpg");
export const shine8 = require("./images/thumbnails/shine-with-mariam/AL-TANNOURA-AL-TAWILE.jpg");
export const shine9 = require("./images/thumbnails/shine-with-mariam/ALWAN-KAWS-AL-KOUSAH.jpg");
export const shine10 = require("./images/thumbnails/shine-with-mariam/AZYA2-AL-TAMANNAT.jpg");
export const shine11 = require("./images/thumbnails/shine-with-mariam/broche.jpg");
export const shine12 = require("./images/thumbnails/shine-with-mariam/CHA3ROUKI-YAWM-ZAFAFOUKI.jpg");
export const shine13 = require("./images/thumbnails/shine-with-mariam/FASATIN-AL-A3RASS.jpg");
export const shine14 = require("./images/thumbnails/shine-with-mariam/FLORAL-PRINTS.jpg");
export const shine15 = require("./images/thumbnails/shine-with-mariam/HOUDOUM-FASL-IL-SAYF.jpg");

export const Hollwood1 = require('./images/movies/hollywood-blockbusters/dark-touch.jpeg');
export const Hollwood2 = require('./images/movies/hollywood-blockbusters/Airborne.jpg');
export const Hollwood3 = require('./images/movies/hollywood-blockbusters/the-broken.jpeg');
export const Hollwood4 = require('./images/movies/hollywood-blockbusters/The-History-of-love.jpg');
export const Hollwood5 = require('./images/movies/hollywood-blockbusters/One-Last-Breath.jpg');
export const Hollwood6 = require('./images/movies/hollywood-blockbusters/Riders.jpg');
export const Hollwood7 = require('./images/movies/hollywood-blockbusters/Under-Suspicion.jpg');
export const Hollwood8 = require('./images/movies/hollywood-blockbusters/White-Bird-in-a-Blizzard.jpg');
export const Hollwood9 = require('./images/movies/hollywood-blockbusters/the-revolt.jpg');
export const Hollwood10 = require('./images/movies/hollywood-blockbusters/Haunter.jpg');
export const Hollwood11 = require('./images/movies/hollywood-blockbusters/Maniac.jpg');
export const Hollwood12 = require('./images/movies/hollywood-blockbusters/3-Holiday-Tails.jpg');
export const Hollwood13 = require('./images/movies/hollywood-blockbusters/Universal-Soldier-III-Regeneration.jpg');
export const Hollwood14 = require('./images/movies/hollywood-blockbusters/Valhalla-Rising.jpg');
export const Hollwood15 = require('./images/movies/hollywood-blockbusters/the-good-girl.jpg');
export const Hollwood16 = require('./images/movies/hollywood-blockbusters/deadliest-sea.jpg');


export const Bollywood1 = require('./images/movies/bollywood-movies/1920-london.jpeg');
export const Bollywood2 = require('./images/movies/bollywood-movies/bodyguard.jpeg');
export const Bollywood3 = require('./images/movies/bollywood-movies/commando-2.jpeg');
export const Bollywood4 = require('./images/movies/bollywood-movies/ghayal-once-again.jpeg');
export const Bollywood5 = require('./images/movies/bollywood-movies/golmaal-again.jpeg');
export const Bollywood6 = require('./images/movies/bollywood-movies/holiday.jpeg');
export const Bollywood7 = require('./images/movies/bollywood-movies/naam-shabana.jpeg');
export const Bollywood8 = require('./images/movies/bollywood-movies/singham-returns.jpeg');
export const Bollywood9 = require('./images/movies/bollywood-movies/wazir.jpeg');


export const BiodtvArm = require("./images/bidiotv/Fitness/ArmandLegRaise.jpeg");
export const BiodtvAttack = require("./images/bidiotv/Fitness/AttackandDefense.jpeg");
export const BiodtvCond = require("./images/bidiotv/Fitness/Conditiontraining.jpeg");
export const BiodtvCore = require("./images/bidiotv/Fitness/Corestrength.jpeg");
export const BiodtvLunges = require("./images/bidiotv/Fitness/Lunges.jpeg");
export const BiodtvPunch = require("./images/bidiotv/Fitness/PunchBag.jpeg");
export const BiodtvPush = require("./images/bidiotv/Fitness/PushUps.jpeg");
export const BiodtvRussian = require("./images/bidiotv/Fitness/RussianKicks.jpeg");
export const BiodtvShadow = require("./images/bidiotv/Fitness/Shadowboxing.jpeg");
export const BiodtvSitUp = require("./images/bidiotv/Fitness/SitUps.jpeg");
export const BiodtvStrecthing = require("./images/bidiotv/Fitness/Stretching.jpeg");
export const BiodtvPlank = require("./images/bidiotv/Fitness/ThePlank.jpeg");
export const BiodtvTricep = require("./images/bidiotv/Fitness/TricepDips.jpeg");
export const BiodtvCoaches = require("./images/bidiotv/Sports/CoachesClinicPeteHerrman.jpeg");
export const BiodtvDribble = require("./images/bidiotv/Sports/DribbleDriveMotionSkills.jpeg");
export const BiodtvCoaches1 = require("./images/bidiotv/Sports/GAMCACoachesClinic.jpeg");
export const BiodtvRobert = require("./images/bidiotv/Sports/ROBERTTUTEIN.jpeg");
export const BiodtvSports = require("./images/bidiotv/Sports/RYANKELLEY.jpeg");
export const BiodtvSAM = require("./images/bidiotv/Sports/SAMBORST.jpeg");
export const BiodtvSpectator = require("./images/bidiotv/Sports/Special.jpeg");
export const BiodtvTanner = require("./images/bidiotv/Sports/Tanner.jpeg");
export const BiodtvTrevor = require("./images/bidiotv/Sports/Trevor.jpeg");
export const BiodtvVENKY = require("./images/bidiotv/Sports/VENKY.jpeg");
export const BiodtvTop = require("./images/bidiotv/TopGear/2016ChevroletCamaroSS.jpeg");
export const BiodtvFord = require("./images/bidiotv/TopGear/2016FordMustangFastback.jpeg");
export const BiodtvGT4 = require("./images/bidiotv/TopGear/2016FordMustangGT4.jpeg");
export const BiodtvToyota = require("./images/bidiotv/TopGear/2016ToyotaPriusGRacingCar.jpeg");
export const BiodtvCorolla = require("./images/bidiotv/TopGear/2016ToyotaXtremeCorolla.jpeg");
export const BiodtvGlamorous = require("./images/bidiotv/Fashion-Beauty/GlamorousTouch.jpeg");
export const BiodtvLips = require("./images/bidiotv/Fashion-Beauty/LipsGlamorousRed.jpeg");
export const BiodtvNatural = require("./images/bidiotv/Fashion-Beauty/LipsNatural.jpeg");
export const BiodtvSparkling = require("./images/bidiotv/Fashion-Beauty/LipsSparklingandFull.jpeg");
export const BiodtvBlushm = require("./images/bidiotv/Fashion-Beauty/Make-UpBlush.jpeg");
export const BiodtvBronzer = require("./images/bidiotv/Fashion-Beauty/Make-UpBronzercopy.jpeg");
export const BiodtvAConcealer = require("./images/bidiotv/Fashion-Beauty/Make-UpConcealer.jpeg");
export const BiodtvEyebrows = require("./images/bidiotv/Fashion-Beauty/Make-UpEyebrows.jpeg");
export const BiodtvFoundation = require("./images/bidiotv/Fashion-Beauty/Make-UpFoundation.jpeg");
export const BiodtvSmokey = require("./images/bidiotv/Fashion-Beauty/SmokeyEyes.jpeg");
export const BiodtvSparklingEyes= require("./images/bidiotv/Fashion-Beauty/SparklingEyes.jpeg");
export const BiodtvArabic = require("./images/bidiotv/E-Learning/LearnArabicEp1-Howtointroduceyourself.jpeg");
export const BiodtvArabic2 = require("./images/bidiotv/E-Learning/LearnArabicEp2-Thankyou.jpeg");
export const BiodtvEng = require("./images/bidiotv/E-Learning/LearnEnglishEp3-AskingAboutHobbies.jpeg");
export const BiodtvEng2 = require("./images/bidiotv/E-Learning/LearnEnglishEp4-Whereareyoufrom.jpeg");
export const BiodtvEng3 = require("./images/bidiotv/E-Learning/LearnFrenchEp5-HowtoApologize.jpeg");
export const BiodtvEng4 =  require("./images/bidiotv/E-Learning/LearnFrenchEp6-AskingdoyouSpeakEnglish.jpeg");
export const BiodtvItalian = require("./images/bidiotv/E-Learning/LearnItalianEp7-Apologies.jpeg");
export const BiodtvItalian1 = require("./images/bidiotv/E-Learning/LearnItalianEp8-Howmuch.jpeg");
export const BiodtvASpanish = require("./images/bidiotv/E-Learning/LearnSpanishEp9-Whereareyoufrom.jpeg");
export const BiodtvASpanish1 = require("./images/bidiotv/E-Learning/LearnSpanishEp10-Whatsup.jpeg");
export const BiodtvBreathing = require("./images/bidiotv/Yoga/HowtoPostNatalYogaBreathingExercise.jpeg");
export const BiodtvNatal = require("./images/bidiotv/Yoga/HowtoPostNatalYogaChairExercises.jpeg");
export const BiodtvNatal1 = require("./images/bidiotv/Yoga/HowtoPostNatalYogaTwistWalk.jpeg");
export const Biodtv60 = require("./images/bidiotv/Yoga/Howtoin60seconds.jpeg");
export const BiodtvDandasana = require("./images/bidiotv/Yoga/Howtopostnatalyoga-Dandasana.jpeg");
export const Biodtvbaby = require("./images/bidiotv/Yoga/Howtopostnatalyoga-Ifbabyneedsentertainment.jpeg");
export const Biodtvstroke = require("./images/bidiotv/Yoga/PilatesBreaststroke.jpeg");
export const BiodtvPilates = require("./images/bidiotv/Yoga/PilatesHalfrollback.jpeg");
export const BiodtvPilates1 = require("./images/bidiotv/Yoga/PilatesHiproll.jpeg");
export const BiodtvPilates2 = require("./images/bidiotv/Yoga/PilatesIntropush-up.jpeg");
export const BiodtvSecret = require("./images/bidiotv/SecretRecipes/ColdSesameNoodles.jpeg");
export const BiodtvRecipes = require("./images/bidiotv/SecretRecipes/CornbreadStuffing.jpeg");
export const BiodtvRoasted = require("./images/bidiotv/SecretRecipes/RoastedWinterVegetable.jpeg");
export const BiodtvSalmon = require("./images/bidiotv/SecretRecipes/SalmonCakesRemoulade.jpeg");
export const BiodtvScalloped = require("./images/bidiotv/SecretRecipes/ScallopedPotatoes.jpeg");
export const BiodtvSmoked1 = require("./images/bidiotv/SecretRecipes/SmokedSalmonAppetizer.jpeg");
export const BiodtvSpicy = require("./images/bidiotv/SecretRecipes/SpicyStuffedAcornSquash.jpeg");
export const BiodtvMushrooms = require("./images/bidiotv/SecretRecipes/StuffedMushrooms.jpeg");
export const BiodtvCookies = require("./images/bidiotv/SecretRecipes/SugarCookies.jpeg");
export const BiodtvPecans = require("./images/bidiotv/SecretRecipes/SugarGlazedPecans.jpeg");
export const BiodtvAnimals = require("./images/bidiotv/JustForLaugh/AnimalsExoticos.jpeg");
export const BiodtvAutomatu = require("./images/bidiotv/JustForLaugh/Automatu.jpeg");
export const BiodtvTable = require("./images/bidiotv/JustForLaugh/Babies_and_Moving_Table_Part1.jpeg");
export const BiodtvLaugh = require("./images/bidiotv/JustForLaugh/Bad_KidsThrow_Orange_Peels_Part1.jpeg");
export const BiodtvBunny = require("./images/bidiotv/JustForLaugh/BigBunnyScaresBabiesPart1.jpeg");
export const BiodtvBlind = require("./images/bidiotv/JustForLaugh/BlindManGropingPart1.jpeg");
export const BiodtvBodyguards = require("./images/bidiotv/JustForLaugh/Bodyguards.jpeg");
export const BiodtvCake = require("./images/bidiotv/JustForLaugh/CakeonFace.jpeg");
export const BiodtvClick = require("./images/bidiotv/JustForLaugh/CanIClickyourphoto.jpeg");
export const BiodtvParking = require("./images/bidiotv/JustForLaugh/CarParking.jpeg");
export const BiodtvSale = require("./images/bidiotv/JustForLaugh/CarforSale.jpeg");
export const BiodtvFalling = require("./images/bidiotv/JustForLaugh/ManFallingonLadder.jpeg");
export const BiodtvGarbage = require("./images/bidiotv/JustForLaugh/ManinGarbageCanPart1.jpeg");
export const BiodtvExhibition = require("./images/bidiotv/JustForLaugh/PAintingExhibition.jpeg");
export const BiodtvPervert = require("./images/bidiotv/JustForLaugh/PervertwithHandyCamPart1.jpeg");
export const BiodtvBlind1 = require("./images/bidiotv/JustForLaugh/RecklessBlindManPart1.jpeg");
export const BiodtvABlader = require("./images/bidiotv/JustForLaugh/RollerBladerPart1.jpeg");
export const BiodtvRude = require("./images/bidiotv/JustForLaugh/Rude_Man_on_Beach_Part1.jpeg");
export const BiodtvSantaCluas = require("./images/bidiotv/JustForLaugh/SantaCluas_The_Pervert_Part1.jpeg");
export const BiodtvJust = require("./images/bidiotv/JustForLaugh/babycarieroncar.jpeg");
export const Biodtvbleeding = require("./images/bidiotv/JustForLaugh/bleedingnose.jpeg");
export const Biodtvfalling = require("./images/bidiotv/JustForLaugh/moneyfalling.jpeg");
export const Biodtvpen = require("./images/bidiotv/JustForLaugh/openthispen.jpeg");
export const BiodtvBrain = require("./images/bidiotv/BrainBoost/DitchthedoctorHowaboutdiagnosisbycomputer.jpeg");
export const BiodtvESPN = require("./images/bidiotv/BrainBoost/ESPNsnewdealdivesintotheworldofdroneracing.jpeg");
export const BiodtvBoost = require("./images/bidiotv/BrainBoost/EverwishedbeercouldflyNowitcan!.jpeg");
export const BiodtvHearing = require("./images/bidiotv/BrainBoost/HearingthingsHereare5factsonourinnervoice.jpeg");
export const Biodtvspotty = require("./images/bidiotv/BrainBoost/Isspottyskintheanswertolookingyounger.jpeg");
export const BiodtvDutch = require("./images/bidiotv/BrainBoost/JustwhyaretheDutchsotall.jpeg");
export const Biodtvrobot = require("./images/bidiotv/BrainBoost/Meettherobotthatwantstogettoknowyou.jpeg");
export const BiodtvStar = require("./images/bidiotv/BrainBoost/StarWarsbecomesrealityinapost-apocalypticmall.jpeg");
export const Biodtvanswer = require("./images/bidiotv/BrainBoost/SugartaxTheanswertoobesitypandemic.jpeg");
export const Biodtvnano = require("./images/bidiotv/BrainBoost/Swallowthisnanochiptoknowwhatsmakingyousick.jpeg");
export const Biodtvexploding = require("./images/bidiotv/BrainBoost/Theexplodingcostofcyberattacks.jpeg");
export const Biodtvsolve = require("./images/bidiotv/BrainBoost/Turnsoutemailsdidntsolveourwastepaperproblems.jpeg");
export const BiodtvDrone = require("./images/bidiotv/BrainBoost/UKDroneShowThelatestconsumerindustrytrends.jpeg");
export const BiodtvRunning = require("./images/bidiotv/BrainBoost/VRRunningoftheBullsAfearfulthrillseekersdream.jpeg");

export const esmobiotvPablo = require("./images/esmobiotv/tv-series/PabloEscobarelpatrondelmal.jpg");
export const esmobiotvamar = require("./images/esmobiotv/tv-series/Amaresparasiempre.jpg");
export const esmobiotvBandolera = require("./images/esmobiotv/tv-series/Bandolera.jpg");
export const esmobiotvCarminao = require("./images/esmobiotv/tv-series/CarminaoRevienta.jpg");
export const esmobiotvCOmidas = require("./images/esmobiotv/tv-series/18Comidas.jpg");
export const esmobiotvElBronx = require("./images/esmobiotv/tv-series/ElBronx.jpg");
export const esmobiotvElCartel = require("./images/esmobiotv/tv-series/ElCartel.jpg");
export const esmobiotvSenior = require("./images/esmobiotv/tv-series/ElSenordelosCielos.jpg");
export const esmobiotvLaPromesa = require("./images/esmobiotv/tv-series/LaPromesa.jpg");
export const esmobiotvSobrevi = require("./images/esmobiotv/tv-series/SobreviviendoaEscobarAliasJJ.jpg");

export const esmobiotvVolver = require("./images/esmobiotv/movies/volver.jpg");
export const esmobiotvTheSkin = require("./images/esmobiotv/movies/TheSkinILivein.jpg");
export const esmobiotvDetective = require("./images/esmobiotv/movies/DetectiveMaranon.jpg");
export const esmobiotvCoco = require("./images/esmobiotv/movies/ElCoco.jpg");
export const esmobiotvLaRectora = require("./images/esmobiotv/movies/LaRectora.jpg");
export const esmobiotvCruzDelSur = require("./images/esmobiotv/movies/CruzDelSur.jpg");
export const esmobiotvMorenitaElEscandalo = require("./images/esmobiotv/movies/MorenitaElEscandalo.jpg");
export const esmobiotvDosaLaCarta = require("./images/esmobiotv/movies/DosaLaCarta.jpg");

export const esmobiotvBuenaventura = require("./images/esmobiotv/documentaries/BuenaventuraNoMeDejesMas.jpg");
export const esmobiotvBElVallesinSombras = require("./images/esmobiotv/documentaries/ElVallesinSombras.jpg");
export const esmobiotvGabo = require("./images/esmobiotv/documentaries/GaboLaMagiadeloReal.jpg");
export const esmobiotvNature = require("./images/esmobiotv/documentaries/NatureTech-HowEngineersAreInspiredbyNaturesTopDesigns.jpg");
export const esmobiotvIcce = require("./images/esmobiotv/documentaries/IceDiving-Underwater.jpg");
export const esmobiotvBig = require("./images/esmobiotv/documentaries/BigCity-Award.jpg");
export const esmobiotvPasion = require("./images/esmobiotv/documentaries/Pasionporelflamenco.jpg");













